actions: []
api_documentation: http://docs.ros.org/en/noetic/api/magnetometer_pipeline/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: https://github.com/ctu-vras/compass/issues
depends:
- catkin
- cras_cpp_common
- geometry_msgs
- message_filters
- nodelet
- roscpp
- rospy
- sensor_msgs
- std_msgs
- std_srvs
- tf2_eigen
depends_on:
- compass_stack
- magnetometer_compass
description: Calibration and removing of magnetometer bias.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__compass__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__compass__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
metapackages:
- compass_stack
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__magnetometer_pipeline__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__magnetometer_pipeline__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__magnetometer_pipeline__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__magnetometer_pipeline__ubuntu_focal_arm64__binary
repo_name: compass
repo_url: https://github.com/ctu-vras/compass
srvs: []
timestamp: 1734955213.9325643
url: https://wiki.ros.org/magnetometer_pipeline
vcs: git
vcs_uri: https://github.com/ctu-vras/compass.git
vcs_version: master
